rematch - Bug #496
Feature # 454 (Open): [Admin site] News
Feature # 466 (Open): [Admin] [News] Test

[Admin] [List News] Tao m&i new thanh cong chua clear truong textbox

11/26/2024 04:25 AM - Nguyén Tra

Status: Closed Start date: 11/26/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/news

0 Cac budc tai hién:

1. Admin login

2. Tai man new

3. Tao mdi new thanh céng

0 Két qua hién tai:
3. Trudng textbox chua clear data

0 Két qua mong mudn:
3. Tao mdi new thanh céng clear trudng textbox

History

#1 - 11/28/2024 06:51 AM - Nguyén Tra

- Assignee changed from Vu Thong to Quan Nguyén

#2 - 11/30/2024 10:40 AM - Quan Nguyén

- Status changed from Open to Implemented

#3 - 11/30/2024 11:35 AM - Quan Nguyén
- Status changed from Implemented to Deployed

#4 - 11/30/2024 11:35 AM - Quan Nguyén

- Assignee changed from Quéan Nguyén to Nguyén Tra

#5 - 11/30/2024 12:02 PM - Nguyén Tra
- File 122.jpg added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Quan Nguyén

0 Két qua retest:
3. Tao mdi new thanh céng, trudng text hién thi message 16i

0 Két qua mong mudn:
3. Tao mdi new thanh cong, trudng text khéng hién thj message 6i

#6 - 11/30/2024 12:10 PM - Quan Nguyén

- Status changed from In Progress to Implemented

#7 - 11/30/2024 12:11 PM - Quan Nguyén

- Status changed from Implemented to Deployed
http://admin.rematch.dt-solution.com/news

#8 - 11/30/2024 12:13 PM - Quan Nguyén

- Assignee changed from Quéan Nguyén to Nguyén Tra

#9 - 11/30/2024 12:55 PM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giap minh.

#10 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed

Files
122.jpg 182 KB 11/30/2024 Nguyén Tra
01/20/2026 2/2


http://www.tcpdf.org

